<div class="bbox mbbox" id="path">
	<? $count = count($this->sitePath()->get()); /*print_r($this->sitePath()->get());*/ ?>
	<? foreach ( $this->sitePath()->get() as $k => $item ): ?>
		<? if ( $count > $k + 1 ): ?>
		<a href="<?= $item['url'] ?>"><?= $item['title'] ?></a>
            <span> &raquo; </span>
<!--		<img src="--><?//= _st('v2.1/bullet_path.gif') ?><!--" alt="|" width="5px" height="19px" />-->
		<? else: ?>
		<span class="strong"><?= $item['title'] ?></span>
		<? endif; ?>
	<? endforeach ?>
</div><? /* path */ ?>
